[Desktop Entry]
Encoding=UTF-8
Exec=amSynth
Icon=
Name=amSynth
Name[pt_BR]=Sint. do Alsa Mixer
Name[sv]=Amsynt
Name[ta]=ஆம்சின்த்
GenericName=Retro Analog - Modeling Softsynth
GenericName[bg]=Аналогов синтезатор
GenericName[cy]=Synth Meddal Modelu Analog Retro
GenericName[da]=En retro-analog - modelerende softsynth
GenericName[de]=Ein retro-analoger Software-Synthesizer
GenericName[en_GB]=Retro Analogue - Modelling Softsynth
GenericName[es]=Sintetizador analógico retro por software
GenericName[et]=Retro analoog tarkvaraline süntesaator
GenericName[hu]=Egy retró stílusú, analóg-modellű szoftveres szintetizátor
GenericName[is]=Gamaldags hliðrænn - mjúkur hljóðgervill
GenericName[it]=Sintetizzatore software analogico
GenericName[ja]=レトロアナログモデリングソフトシンセ
GenericName[nl]=Retro Analog - modelleringsoftwaresynthesizer
GenericName[pl]=Retro Analog - naśladujący Softsynth
GenericName[pt]=Retro Analógico - Sintetizador por Software
GenericName[pt_BR]=Retro Analog - sintetização de software de modelagem
GenericName[ru]=Ретро - программный синтезатор
GenericName[sk]=Retro-analógované modelovanie Softsynth
GenericName[sr]=Ретро аналогно моделирање софтверског синтетизатора
GenericName[sr@Latn]=Retro analogno modeliranje softverskog sintetizatora
GenericName[sv]=Programvarusynt med gammaldags analogmodellering
GenericName[ta]=ரெட்ரோ அனலாக் -  மாடலிங் சாஃப்ட்சின்த்
GenericName[tg]=Ҷӯркунии Шабеҳ - Моделсозии Ҳамзамонсози Нармафзор
GenericName[uk]=Програмний синтезатор - старі аналогові схеми
GenericName[zh_CN]=火箭模拟 - 模式软波表
StartupNotify=true
Type=Application
Categories=Music;AudioVideo
